<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <solid android:color="@color/colorWrite"/>
        </shape>
    </item>
    <item>
        <bitmap android:src="@drawable/start_backgroud2"
            android:gravity="center"/>
    </item>
</layer-list>